<panel>

  <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

  <container>

    <layout class="arrange_horizontal_attachment" alignment="top" offset="0" gap="10" layout="-2,-5"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />


    <!-- Left Bar -->
    <container>

      <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="5"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

      <container class="mini_information_panel" id="mini"/>
      <container>

        <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="5"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
        <!-- The liked and disliked table-->
        <widget class="person_relationships_panel" id="rela"/>

        <!-- The agents attributes-->
        <widget class="agent_attributes_panel" id="attP"/>
      </container>

    </container>

    <!-- Right Bar -->
    <container>

      <layout class="arrange_vertical_attachment" offset="0" layout="-1,-5"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

      <!-- The Agent Banner-->
      <container>
        <layout class="arrange_horizontal_attachment" alignment="top" offset="0" gap="0" layout="-1,-1,-1"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

        <!-- Number of clients-->
        <container>

          <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

          <widget class="number_label" id="ncli" height="20" alignment="centre_x, bottom" size="20"/>
          <widget class="label" text="Clients[COMMENT: number of clients]" height="12" alignment="centre_x, top" size="8"/>
          
        </container>
        
        <!-- Scope -->
        <container>

          <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

          <widget class="label" id="nsco" height="20" alignment="centre_x, bottom" size="20"/>
          <widget class="label" text="Scope[COMMENT: agents operates in, so eg. national, regional etc]" height="12" alignment="centre_x, top" size="8"/>
          
        </container>
        
        <!-- Based in -->
        <container>
          
          <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

          <widget class="label" id="nsba" height="20" alignment="centre_x, bottom" size="20"/>
          <widget class="label" text="Based[COMMENT: agents based in this country etc]" height="12" alignment="centre_x, top" size="8"/>
          
        </container>
       
      </container>


      <!-- The client list -->
      <container class="titled_box" id="plti" title="Client List[COMMENT: the client list of an agent]" alignment="left">
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

        <!--<widget class="picture" file="pictures/person/none/male/portrait" scale_picture="true" height="90" width="90" image_alignment="centre"/>-->

        <widget class="client_object_list_table" id="clie" database_table_type="1" mode="fill_rows, stripe_rows,show_bullets, select_rows, select_multiple">

          <integer id="contextual_handler_column_id" value="Pers"/>
          <record id="vpid">

           <!-- Nat -->
            <record id="Pnat"/>
            <!-- Name -->
            <record id="Pers"/>
            <!-- Position -->
            <record id="Ppos"/>
            <!-- Age-->
            <record id="Page"/>
            <!-- Club -->
            <record id="Pclb"/>
			<record id="Poap" auto_hide_priority="3"/>
            <!-- overall appearances -->
            <record id="Pogl" auto_hide_priority="4"/>
            <!-- overall goals -->
            <flags id="Poav"/>
            <!-- overall average rating -->
            <!-- Transfer Status -->
            <record id="Pctr"/>
            <!-- Value -->
            <record id="Pdva"/>
          </record>
        </widget>
        
      </container>
      <!-- managers titled box -->

    </container>

  </container>
  
</panel>
